@charset "utf-8";
/* common */
.header_top{/* position: relative; */}
.ban{position: relative;}
.ban .imged {padding-bottom: 25%;}
.header_box{/* position:relative; */}


@media (min-width: 471px) and (max-width: 639px) {
  html { font-size: 13px; }
 table{display: flex;
 overflow-x: auto;
 width: 100% !important;
 white-space: nowrap;}
}
@media (min-width: 329px) and (max-width: 470px) {
  html { font-size: 12px; }
 table{display: flex;
 overflow-x: auto;
 width: 100% !important;
 white-space: nowrap;}

}
@media (max-width: 328px) {
  html { font-size: 12px; }
 table{display: flex;
 overflow-x: auto;
 width: 100% !important;
 white-space: nowrap;}

}


@media (max-width: 1920px) {
table{
 width: 100% !important;    font-size: 13px !important;
    text-align: center !important;
}
}
@media (min-width: 1400px) and (max-width: 1600px) {
table{
 width: 100% !important;    font-size: 13px !important;
    text-align: center !important;
}
}
@media (min-width: 640px) and (max-width: 1399px) {
table{
 width: 100% !important;    font-size: 13px !important;
    text-align: center !important;
}
}







/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #B62620;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.2rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph li h3{position:relative;}
.inner .wrap_ph{/* display: none; */}
.wrap_ph li.active a{color: #B62620;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #B62620;}


.inner {padding: 0.65rem 0 1rem;position: relative;background: #F2F5FB;}
.inner .wp{align-items: flex-start;}
.inner_left {width: 3rem;z-index: 100;position: relative;/* padding-left: 0.05rem; */}
.inner_right { width: calc(100% - 3rem);padding-left: .5rem;}
.inner_left h2 {text-align: center;height: .9rem;align-items: center;padding-left: 0.55rem;background: #B62620;}
.inner_left h2 p{color: #fff;line-height: .34rem;font-size: 0.3rem;font-weight: bold;}
.inner_left ul {padding-bottom: 2rem;background: url(../images/navbg.png) no-repeat bottom #F6F8FC;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.03);}
.inner_left ul li {position: relative;transition: .5s;}
.inner_left ul li p {padding: .2rem 0.25rem;height: 100%;border-bottom: 1px solid rgba(0, 0, 0, 0.04);/* text-align: center; */transition: 0.5s;border-left: 0.05rem solid transparent;display: flex;align-items: center;justify-content: space-between;}
.inner_left ul li p a {font-size: 0.18rem;cursor: pointer;width: 100%;color: #555;transition: .5s;position: relative;line-height: 1.4;flex: 1;min-width: 0;padding-right: 0.1rem;}


.inner_left ul li:hover p, .inner_left ul li.active p{/* border:1px solid #ddd; */border-left: .05rem solid #B72E28;}
.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #B72E28;font-weight: bold;}
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{opacity:1;}
.nysubnav {display: none;padding-left: .3rem;}
.inner_left ul li.active .nysubnav{display: block;}
.nysubnav a { padding: 0px 0.3rem; line-height: 0.4rem; display: block; font-size: 0.16rem; }
.nysubnav a:hover, .nysubnav a.on {color: #B62620;}

.local {border-bottom: 1px solid #ccc;padding: 0rem 0px 0.25rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #333;font-size: 0.28rem;padding-left: 0.15rem;border-left: 0.05rem solid #B62620;font-weight: bold;}

.adress {color: #666;font-size: 0.16rem;position:relative;align-items: flex-start;}
.adress p{padding-left: 0.3rem;line-height: 0.26rem;font-size: .16rem;color: #666;display: flex;flex-wrap: wrap;background: url(../images/home.png) no-repeat left center/0.22rem;}
.adress a {font-size: 0.16rem;color: #666;transition: 0.5s;}
.adress a:hover {color: #B62620; }



/* 新闻列表1 */
.newlist1 ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .26rem 0;border-bottom: 1px dashed #d2d2d2;transition: 0.5s;}
.newlist1 ul.list li a::after{bottom: -1px;height: 1px;background: #B62620;}
.newlist1 ul.list h3{font-size: 0.2rem;color: #333;padding: 0 .2rem 0 0.35rem;transition: 0s;position:relative;flex: 1;min-width: 0;}
.newlist1 ul.list li span{white-space: nowrap;font-size: 0.18rem;color: #666;}
.newlist1 ul.list li a::before{content:"";position:absolute;width: 1.85rem;height: 0.86rem;background: url(../images/h4-t.png) no-repeat;background-size: 100%;bottom: auto;top: 0.15rem;left: -0.5rem;}


@media screen and (min-width: 1025px) {
  .newlist1 ul.list li a:hover h3,.newlist1 ul.list li a:hover span{color: #B62620;font-weight: bold;}
  .newlist1 ul.list li a:hover::after{width: 100%;}
  .newlist1 ul.list li a:hover{padding: 0.26rem 0;}
}
/* 图文 */
.newlist li a{padding: .33rem 0rem;align-items: center;border-bottom: 1px solid rgba(183, 46, 40, 0.5)}
.newlist li a::after{width: 0%;background: #B62620;height: 1px;}
.newlist li .scale{width: 2.8rem;}
.newlist li .con{padding-left: .35rem;flex: 1;min-width: 0;}

.newlist li span{font-size: 0.14rem;color: #B62620;line-height: 1.3;font-family: sy;margin: .1rem 0;display: block;}
.newlist li h3{font-size: 0.18rem;color: #333;line-height: 0.3rem;transition: 0.5s;}
.newlist li p{font-size: 0.16rem;color: #666;line-height: .28rem;max-height: 0.56rem\0;transition: 0.5s;margin-bottom: 0.15rem;opacity: .8;}

@media(min-width: 1024px){
  .newlist li a:hover::after{width: 100%;}
  .newlist li a:hover h3,.newlist li a:hover p{color: #B62620;}
  .newlist li a:hover p{opacity: .6;}
}
@media screen and (max-width: 1024px) {
 .newlist li a{padding: .2rem 0;}
}
@media screen and (max-width: 768px) {
  .newlist li a{padding: .2rem 0;}
  .newlist li .scale{width: 2.3rem;}
  .newlist li .con{padding-left: .2rem;}
  .newlist li h3{margin:.1rem 0;}
}
@media screen and (max-width: 420px) {
  .newlist li .scale{width: 100%;}
  .newlist li .con{padding-left: 0;flex: none;width: 100%;padding-top: 0.2rem;}
}





/* 通知公告 */
.mtsj li *{transition: 0.5s;}
.mtsj li a{height: 100%;align-items: center;padding: 0.3rem 0;border-bottom: 1px solid #eee;}
.mtsj li:first-child a{padding-top: 0;}
.mtsj li:last-child a{border-bottom: none;}
.mtsj li .mtdate{width: .9rem;flex-direction: column;justify-content: center;text-align: center;height: .9rem;
border: 1px solid #B62620;white-space: nowrap;transition:0.5s;}
.mtsj li .mt-r{width: calc(100% - .9rem);padding: 0 0 0 0.3rem;height: 100%;}
.mtsj li .mtdate span{font-size: 0.3rem;color: #B62620;}
.mtsj li .mtdate p{font-size: 0.14rem;color: #333;text-align: center;margin-top: .1rem;color: #B62620;}
.mtsj li .mt-r h2{font-size: 0.2rem;color: #333;line-height: 0.3rem;margin-bottom: 0.15rem;width: 100%;}
.mtsj li .mt-r p{font-size: 0.15rem;color: #808080;width: 100%;line-height: .24rem;max-height: .48rem\0;}



@media(min-width: 1025px){	

.mtsj li a:hover .mtdate{background: #B62620;}
.mtsj li a:hover .mtdate span,.mtsj li:hover .mtdate p{color: #fff;}
.mtsj li:hover h2,.mtsj li:hover .mt-r p{color:#B62620;}
}


/*  内容页*/
.article .tit{font-size: 0.18rem;color: #222;line-height: 1.3;text-align: center;font-weight: bold;margin-bottom: .2rem;}
.article .conttime{padding: 0.15rem 0 0.2rem;margin-bottom: 0.2rem;text-align: center;display: flex;justify-content: center;align-items: center;background: rgba(0, 0, 0, 0.04);}
.article .conttime span{font-size: 0.14rem;color: #888;padding:0 0.15rem;align-items: center;display: flex;}
.article .conttime span img{display: inline-block;margin-right: 0.1rem;}

.article .cont p{font-size: 0.2rem !important;color: #000 !important;line-height: 2 !important;text-align:justify;margin-bottom: .2rem;/* text-indent: 2em; */}
.article .cont p span{font-size: 0.2rem !important;color: #000 !important;line-height: 2 !important;}
.article .cont p img,.article .cont p video{ height: auto !important;max-width: 100% !important;display: block;margin: 0 auto;}

.new_miew{margin-top:0.3rem;border-top: 1px solid #BBCAE2;padding-top: 0.2rem;}
.new_miew p{font-size: 0.18rem;color: #333;line-height: 2;margin-bottom: 0.1rem;font-weight: bold;}
.new_miew p a{transition: 0.5s;align-items: center;color: #333;font-weight: normal;}
.new_miew p:hover a{color: #B62620;}
.new_miew p img{display: inline-block;margin-right: 0.1rem;width: 0.17rem;}

@media(max-width: 1024px){	
    .new_miew{margin-top: .3rem;}
    .cont p{margin-bottom: .1rem;}
}
/* 校园风光 */
.xyfg ul{margin: 0 -0.06rem;}
.xyfg li{width: 33.3%;padding:0 0.06rem;margin-bottom: 0.4rem;}
.xyfg li a{display: block;position: relative;z-index: 1;padding-bottom: 0.17rem;border-bottom: 2px solid #B72E28;}

.xyfg li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;text-align: center;transition: 0.5s;padding-top: .15rem;}
.xyfg li .scale .imged{padding-bottom: 57%;}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #B62620;}
}
@media(max-width: 1024px){	
	.xyfg .vde{margin-bottom: 0.3rem;}
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
	.xyfg li a::after{left: 0;right: 0;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}

/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #B62620;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #B62620;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff !important;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}

/* 组织机构 */

.dzjg .fl01{margin-bottom: .35rem;position: relative;}
.dzjg .fl01>h3{width: 100%;overflow: hidden;margin-bottom: .25rem;/* background: linear-gradient( 90deg, rgb(20,109,176) 1%, rgb(27,163,189) 100%); */display: flex;align-items: center;height: 0.7rem;background: #B62620;}
.dzjg .fl01>h3 span{font-size: 0.24rem;color: #fff;font-weight: 500;padding-left: .3rem;display: inline-block;}
.dzjg .fl03>h3{background: #B62620;}

.dzjg .fl01 ul{margin: 0 -0.2rem;}
.dzjg .fl01 li{width: 25%;padding: 0 0.2rem;display: flex;align-items: center;margin-bottom: 0.35rem;}
.dzjg .fl01 li h3{display: block;transition: 0.5s;width: 100%;font-size: .16rem;color: #222;line-height: 1.3;text-align: center;background: #f2f2f2;height: 0.7rem;display: flex;align-items: center;justify-content: center;padding: 0 .15rem;}
.dzjg .fl02 li{width: 33.3%;}
 


@media(min-width: 1024px){
  .dzjg .fl01 li h3:hover{background: #B62620;}
  .dzjg .fl01 li h3:hover a{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .dzjg .fl01 ul{margin: 0 -0.1rem;}
  .dzjg .fl01 li{width: 33.3%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .dzjg .fl01{margin-bottom: .3rem;}
  .dzjg .fl01 li{width: 50%}
  .dzjg .fl01>h3 span{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .dzjg .fl02 li{width: 100%;}
}
/* 师资队伍 */
.szlist li a{padding: 0.2rem 0;align-items: flex-start;transition: .5s;}
.szlist li a::after{width: auto;height: auto;top: 0rem;background: #fff;bottom: 0rem;opacity: 0;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.3);left: -.1rem;right: -.1rem;}
.szlist li .pis{width: 1.7rem;padding: 0.1rem;border: 1px solid #E4E4E4;}
.szlist li .con{padding: 0rem 0rem 0rem 0.34rem;flex: 1;min-width: 0;}
.szlist li h3{font-size: 0.3rem;color: #333;padding-left: 0.1rem;border-left: 0.03rem solid #333;}
.szlist li span{display: inline-block;font-size: 0.14rem;color: #fff;font-weight: normal;margin: 0.1rem 0 0.15rem;background: #B72E28;padding: 0 0.2rem;line-height: 0.36rem;}
.szlist li p{font-size: 0.16rem;color: #333;line-height: 0.3rem;max-height: 0.6rem\0;}
.szlist li .imged{padding-bottom: 128%;}


@media(min-width: 1025px){
	.szlist li a:hover{padding: 0.2rem 0.15rem;}
  .szlist li a:hover::after{opacity: 1;}
  .szlist li a:hover h3{color: #B62620;border-color: #B62620;}
}

@media screen and (max-width: 1024px) {
 .szlist li a{padding: 0.15rem 0;}
}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 600px) {

}

/* 学院领导 */
.xyld{overflow-x: auto;background: rgba(224,235,240,.2);padding-bottom: 0.4rem;}
.xyld table{width: 100%;}
.xyld table th{text-align: left;font-weight: bold;font-size: 0.2rem;padding: 0.25rem 0.3rem;border-bottom: 1px solid rgba(30,122,149,.2);}
.xyld table td {padding: 0.15rem 0.3rem;}
.xyld table td p{font-size: 0.18rem;color: #666;line-height: 1.4;}
.xyld table th:nth-child(1){width: 20%;}
.xyld table th:nth-child(2){width: 15%;}
.xyld table th:nth-child(3){width: 65%;}

@media screen and (max-width: 768px) {
  .xyld table{width:800px;}
}

/* 科研平台 */
.szcont h3{border-bottom: 1px solid #E8E8E8;padding-bottom: 0.22rem;margin-bottom: 0.44rem;font-size: 0.36rem;color: #3D3D3D;}
.szcont h3 span{font-size: 0.2rem;color: #B72E28;display: inline-block;padding-left: 0.2rem;}
.szcont .sz-t{align-items: flex-start;}
.szcont .sz-t .pis{width: 2.65rem;padding: 0.12rem 0 0 0.2rem;}
.szcont .sz-t .con{flex: 1;min-width: 0;padding-left: 0.65rem;}
.szcont .sz-t .pis::after{width: auto;right: 0.25rem;height: auto;bottom: 0.45rem;background: rgba(183, 46, 40, 0.1);top: 0;}
.szcont .sz-t .imged{padding-bottom: 125%;}
.szcont .sz-t h4{font-size: 0.28rem;font-weight: 500;color: #3D3D3D;padding-bottom: 0.15rem;margin-bottom: 0.25rem;}
.szcont .sz-t h4::after{width: 0.32rem;height: 0.04rem;background: linear-gradient(0deg, #B72E28, #B72E28), #B72E28;}
.szcont .sz-t .cont p{font-size: 0.2rem !important;line-height: 0.38rem !important;color: #000;}
.sz-f{margin-top: 0.8rem;justify-content: center;align-items: center;}
.sz-f p{padding: 0 0.27rem;}
.sz-f p a{display: flex;align-items: center;background: #fff;height: 0.46rem;align-items: center;padding: 0 0.15rem;font-size: 0.16rem;color: #666;/* justify-content: space-between; */}
.sz-f p i{width: 0.09rem;height: 0.09rem;background: url(../images/pa-p1.png) no-repeat;background-size: 100% !important;display: block;margin: 0 0.1rem;}
.sz-f p:last-child i{transform: rotateY(180deg);}
.sz-f p a:hover{background: #B62620;color: #fff;}
.sz-f p a:hover i{background: url(../images/pa-p2.png) no-repeat;}


@media screen and (min-width: 1025px) {
 
}
@media screen and (max-width: 1024px) {
  .szcont h3{font-size: 0.3rem;}
  .szcont .sz-t h4{font-size: 0.24rem;}
}
@media screen and (max-width: 768px) {
 .szcont .sz-t .pis{margin: 0 auto 0.2rem;}
.szcont .sz-t .con{flex: none;width: 100%;padding-left: 0;}
.sz-f{margin-top: 0.3rem;}
	.sz-f p{padding:0 .1rem;;}
}
@media screen and (max-width: 420px) {
  
}
.szjs ul {/* justify-content: space-between; */}
.szjs li { width: 33.3%; margin-bottom: 0.28rem;padding:0 .1rem;}
.szjs li a { padding: 0.15rem; background: url("../images/szbg1.png") 0% 0% / 100% 100% no-repeat rgb(247, 247, 247); align-items: center; }
.szjs li a::after { width: 100%; height: 100%; background: url("../images/szbg2.png") 0% 0% / 100% 100% no-repeat rgb(255, 255, 255); opacity: 0; box-shadow: rgba(150, 30, 25, 0.35) 0rem 0.16rem 0.4rem 0rem; }
.szjs li * { transition: all 0.5s ease 0s; }
.szjs li .scale { width: 1.4rem; }
.szjs li .con { flex: 1 1 0%; min-width: 0px; padding-left: 0.4rem; }
.szjs li h3 { font-size: 0.24rem; margin-bottom: 0.2rem; }
.szjs li h4 { align-items: baseline; }
.szjs li h4 span { width: 0.2rem; height: 0.2rem; display: flex; align-items: center; justify-content: center; }
.szjs li h4 p { flex: 1 1 0%; min-width: 0px; padding-left: 0.15rem; font-size: 0.14rem; color: rgb(102, 102, 102); line-height: 0.3rem; }
.szjs li h4 p b { color: rgb(51, 51, 51); }
.szjs li h5 { padding-top: 0.15rem; justify-content: space-between; align-items: center; border-top: 1px solid rgb(221, 221, 221); margin-top: 0.1rem; }
.szjs li h5 span { font-size: 0.14rem; color: #B62620; }
.szjs li h5 img { width: 0.11rem; }
.szjs li .imged { padding-bottom: 130%; }
@media (min-width: 1025px) {
  .szjs li a:hover::after { opacity: 1; }
  .szjs li a:hover h3 { color: #B62620; }
}
@media (max-width: 1024px) {
  .szjs li { width: 50%; margin-bottom: 0.3rem; }
}
@media (max-width: 768px) {
  .szjs li { width: 100%; }
}
@media (max-width: 600px) {
  .szjs li .scale { width: 1.6rem; }
  .szjs li h5 { margin-top: 0.15rem; padding-top: 0.1rem; }
  .szjs li h3 { margin-bottom: 0.15rem; }
}
/* 三级栏目展开 */
.inner{min-height: 7rem;}


/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #B62620;color: #fff;}
.j_pages a:hover{background: #B62620;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #B62620; color:#fff}
.j_pages .qd{background: #B62620;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #B62620;}
.san-nav a:hover,.san-nav a.on{color: #B62620;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 .5rem;}
	.page{margin:.25rem 0 0;}
  .local h2{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}
}
@media screen and (max-width: 768px) {
  .j_pages{margin:0.3rem auto 0;}


}

@media(max-width: 390px){	
.new_miew p{font-size:0.14rem;}
}


   